MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004109ATutorContentpublic2010-01-13 11:272014-08-30 10:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0004109: missing forums in backups
Descriptionmissing forums in backups
TagsNo tags attached.
Affects versionSVN
SVN Revision#c83017f..bb807df master -> master
Attached Files

- Relationships

-  Notes
(0006920)
greg (administrator)
2014-08-10 10:00

bump
(0006940)
greg (administrator)
2014-08-23 13:53

added a module_backup.php file to the forums module, to backup courses forums, though not group forums
(0006944)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master bfa1eaa8
Timestamp: 2014-08-23 13:52:00
Author: atutor
Details ] Diff ]
4109 added a module_backup.php file to the forums module, to backup courses forums, though not group forums
add - mods/_standard/forums/module_backup.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2010-01-13 11:27 greg New Issue
2010-01-13 11:27 greg Affects version => SVN
2014-08-10 10:00 greg Note Added: 0006920
2014-08-23 13:53 greg SVN Revision# => c83017f..bb807df master -> master
2014-08-23 13:53 greg Note Added: 0006940
2014-08-23 13:53 greg Status new => resolved
2014-08-23 13:53 greg Fixed in Version => 2.2
2014-08-23 13:53 greg Resolution open => fixed
2014-08-23 13:53 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006944
2014-08-24 12:57 greg Status resolved => closed
2014-08-30 10:08 greg Changeset attached => Import 2014-08-06 19:06:05 master bfa1eaa8


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker